@charset "utf-8";

BODY {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
}
A{
	color:#5c5c5c;
}
A:HOVER{
	color:#000000;
}
HR{
	display:none;
}

#secao{
	margin: 0 auto;
	width: 980px;
	display: block;
}

.logo{
	background:url(img/logo.gif) no-repeat left top;
	width:98px;
	height: 98px;
}

.space{
	width: 98px;
	height: 46px;
}

.spaceHor{
	width: 100x;
	height: 30px;
}

.spaceHor2{
	width: 100x;
	height: 58px;
}
.spaceHor3{
	width: 100%;
	height: 58px;
	border-bottom: #eaeaea 1px solid;
}

.menu{
	width:98px;
	height: 100%;
	
}

A:#link{
	color:#959595;
}

A:HOVER#link{
	color:#6b6a6a;
}

.top{
	font-family: Verdana;
	font-size: 10px;
	color:#797979;
}
.top A{
	color:#797979;
	text-decoration:none;
}
.top A:HOVER{
	color:#000;
	text-decoration:none;
}
.content{
	width: 850px;
	background-color: #eaeaea;
}

.barra{
	width: 1px;
	height: 160px;
	float: left;
	background-image: url(img/barraver.gif);
}

.contenttxt{
	font-family: Arial;
	font-size: 11px;
	color:#5c5c5c;
	padding-left: 30px;
	padding-right: 30px;
	
}

.contenttxt2{
	font-family: Arial;
	font-size: 11px;
	color:#5c5c5c;
	padding-right: 40px;
}

.cxtxt{
	font-family: Arial;
	font-size: 11px;
	color:#5c5c5c;
	text-align: left;
	float: left;
	padding: 0px 30px 0px 30px;
	width:200px;
}

.barrahor{
	width:850px;
	height: 26px;
	background-image: url(img/barra.gif);
}

.formulario{
	width: 254px;
}

.form {
	background-color: #eaeaea;
	font-family: Arial;
	font-size: 11px;
	color: #5c5c5c;
	text-align: left;
	width: 254px;
	border: solid #bfbfbf 1px;
}

.btForm{
	height: 20px;
	padding: 2px 4px 2px 4px;
	color: #eaeaea;
	background-color: #666;
	border: none;
	font-size: 11px;
	font-family: Arial;
}

.clear {
     clear: both;
}
.table{
	width:700px;
	border:1px #CCCCCC solid;
}
.table2{
	width:700px;
}
.table THEAD{
	background-color:#fe2929;
	font-family: Arial;
	font-size: 11px;
	color:#FFF;
	font-weight:bold;
}
.table2 THEAD TR TH{
	font-family: Arial;
	font-size: 12px;
	color:#5c5c5c;
	font-weight:bold;
	border-bottom:1px solid #797979;
	padding-bottom:8px;
}
.table2,
.table TBODY{
	font-family: Arial;
	font-size: 11px;
	color:#5c5c5c;
}
.table2 TBODY TR TD{
	border-bottom:1px solid #d3d3d3;
	padding:8px 0px 8px 3px;
	font-size: 12px;
}
.table .line{
	background: #D8D8D8;
}

.lnk-back{ 
	font-family: Arial;
	font-size: 11px;
	color:#5c5c5c;
	text-align:right; 
	padding: 0px 10px 10px 0px; 
}

.tag-clouds {
    font-family: arial;
    width: 97px;
	padding-top:50px;
	text-align:right;
	color:#5c5c5c;
}


.tag10 { font-size: 18px; }
.tag9 { font-size: 16px; }
.tag8 { font-size: 14px; }
.tag7 { font-size: 12px; }
.tag6 { font-size: 10px; }
.tag5 { font-size: 19px; }
.tag4 { font-size: 17px; }
.tag3 { font-size: 15px; }
.tag2 { font-size: 13px; }
.tag1 { font-size: 11px; }
.tag0 { font-size: 9px;  }
